Alias /cacti/ /usr/share/cacti/
<Directory /usr/share/cacti/>
   Options None
   order deny,allow
   deny from all
   allow from 127.0.0.1
</Directory>

# For SSL-servers
#Alias /cacti/ /usr/share/nagat/
#<Directory /usr/share/cacti/>
#   Options None
#   SSLRequireSSL
#   order deny,allow
#   deny from all
#   AuthType Basic
#   AuthUserFile /site/cfg/passwd
#   AuthGroupFile /site/cfg/group
#   AuthName "cacti"
#   require group cacti
#   Satisfy Any
#</Directory>

